﻿body
{
    background: fixed;
    background-color: white;
    background-image: url("/Content/NewMain/Background.png");
    background-repeat: repeat-x;
    font-family: Helvetica, Verdana, Segoe UI, Calibri, sans serif;
    font-size: 12px;
}
.footer {
  width: 966px;
  text-align: center;
  padding-top: 15px;
  font-size: 10px;
  color: #999999;
}
.LoginBox,
.BannerBox,
.linkArea,
.feature
{
    /* inline-block */
    display: inline-block;
    *display: inline;
    vertical-align: top;
    zoom: 1;
    /* inline-block */
}

.MainContainer
{
    width: 966px;
    margin: auto;
}

.DefaultBannerLogin
{
    width: 966px;
    height: 350px;
    background-color: #ffffff;
    border: 1px solid #204473;
    border: 1px solid rgb(32, 68, 115);
    border: 1px solid rgba(32, 68, 115, .3);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.LoginBox
{
    width: 225px;
    overflow: hidden;
    background-color: #dfedf5;
    border-right: 1px solid #fff;
}

.BannerBox
{
    width: 740px;
    height: 350px;
    /*background-image: url("/Content/NewMain/Banners/Banner1.jpg");*/
    position: relative;
}

.QuickLinks
{
    width: 216px;
    height: 140px;
    padding: 5px;
    background-repeat: repeat-x;
    border: 1px solid #ddd;
}

.Features
{
    width: 720px;
    height: 150px;
    background-repeat: repeat-x;
    border: 1px solid #ddd;
}

.Features a
{
    text-decoration: none;
}

.roundedCorners,
.feature img,
.LoginBox input
{
    -moz-border-radius: 7px; /* Firefox */
    -webkit-border-radius: 7px; /* Safari, Chrome */
    border-radius: 7px; /* CSS3 */
}

.LoginBox
{
    overflow: hidden;
    -moz-border-radius-topleft: 7px; /* Firefox */
    -webkit-border-top-left-radius: 7px; /* Safari, Chrome */
    border-top-left-radius: 7px; /* CSS3 */

    -moz-border-radius-bottomleft: 7px; /* Firefox */
    -webkit-border-bottom-left-radius: 7px; /* Safari, Chrome */
    border-bottom-left-radius: 7px; /* CSS3 */

    font-size: 10px;
}

.bannerImage
{
    -moz-border-radius-topright: 7px; /* Firefox */
    -webkit-border-top-right-radius: 7px; /* Safari, Chrome */
    border-top-right-radius: 7px; /* CSS3 */

    -moz-border-radius-bottomright: 7px; /* Firefox */
    -webkit-border-bottom-right-radius: 7px; /* Safari, Chrome */
    border-bottom-right-radius: 7px; /* CSS3 */
}

H1, H2, H3, H4, H5
{
    color: #fff;
    margin: 0;
}

H3
{
    font-size: 16px;
}

H4
{
    font-size: 14px;
}

.HeaderSpacing
{
    padding: 10px 0 0 8px;
}

.FrontPageBannerOptions
{
    width: 140px;
    height: 239px;
    background-image: url("/Content/NewMain/OptionsBG.png");
    background-repeat: no-repeat;
    z-index: 1;
    position: absolute;
    top: 135px;
    padding-left: 10px;
    padding-top: 5px;
}

.FrontPageBannerOptions .bannerHead
{
    font-weight: bold;
    font-size: 16px;
    color: #000;
}

.FrontPageBannerOptions .bannerSubHead
{
    font-size: 16px;
    line-height: 1.3em;
    color: #000;
}

.FrontPageBannerOptions p
{
    font-size: 11px;
    color: #747474;
    width: 115px;
}

.FrontPageBannerOptions a
{
    text-decoration: none;
}

.linkArea h3
{
    font-weight: bold;
    color: #000;
}

.linkArea
{
    margin-top: 20px;
}

.feature
{
    width: 145px;
    padding: 5px 0 0 25px;
}

.feature img
{
    width: 145px;
    border: 1px solid rgba(219, 221, 220, .9);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

.feature .featureTitle
{
  color: #505050;
    font-size: 10px;
    font-weight: bold;
}

.feature p
{
    font-size: 10px;
    margin: 0;
    padding: 0;
    color: #747474;
}

.LoginBox label
{
    color: #747474;
    padding: 5px 0;
}

.LoginBox input
{
    width: 202px;
    padding: 5px;
    border: 1px solid #589aee;
    margin-bottom: 10px;
}

.LoginBox #RememberMe
{
    width: auto;
    border: 0;
}

.LoginBox .registerArea p
{
    color: #747474;
    padding: 0 0 8px 0;
    margin: 0;
}

.QuickLinks div a
{
    color: #99a0a9;
    font-size: 11px;
}

.QuickLinks .quickHeader
{
    font-weight: bold;
    color: #0071bc;
    font-size: 14px;
}

.accountButton
{
    border-bottom: 1px solid #b2bbc0;
    width: 100%;
    height: 55px;

    background: #e1eef6;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e1eef6));
    background: -moz-linear-gradient(top,  #ffffff,  #e1eef6);
    background: -ms-linear-gradient(top, #ffffff, #e1eef6);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e1eef6);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e1eef6)";
}

.accountButton a
{
    display: block;
    padding: 5px 5px 5px 60px;
    height: 45px;
    width: 161px;
    line-height: 45px;
    color: #002a46;
    font-size: 14px;
}

.QuickLinks,
.Features
{
    background: #399cd0;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5));
    background: -moz-linear-gradient(top,  #ffffff,  #e5e5e5);
    background: -ms-linear-gradient(top, #ffffff, #e5e5e5);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e5e5e5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e5e5e5)";
}

body
{
    /*margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background: #399cd0;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5)) fixed;
    background: -moz-linear-gradient(top,  #ffffff,  #e5e5e5) fixed;
    background: -ms-linear-gradient(top, #ffffff, #e5e5e5) fixed;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e5e5e5);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffff,EndColorStr=#e5e5e5)";*/
    background-image: url('/Content/NewMain/Background.png');
}

h2.fancyHeader
{
    -moz-border-radius: 7px; /* Firefox */
    -webkit-border-radius: 7px; /* Safari, Chrome */
    border-radius: 7px; /* CSS3 */
    background-color: #0071bc;
    padding: 8px;
}

.downloadFolderArea .AnswerArea a
{
    color: #0000ff !important;
}